.clientx.header.wgsheaderfromaddon {background: #ffffff;box-shadow: 0px 0px 3px #00000026;}
header.header.no-top-bar-enable .navbar-nav a {color: #292828;}
.dropdown.user.user-menu a.dropdown-toggle i {border: solid 2px #980c0a;color: #9d0708;}
nav#sidebar {background-color: #f7f4f4;}
ul.list-unstyled.components i, .panel-content.support-panel i{color: #9d0708;}
ul.list-unstyled.components span, .box-server-status span {color: #000000;}
#sidebar ul li a {border-bottom: 1px solid #e5e4e4;}
#sidebar ul li a:hover, #sidebar ul li a.active {background: #9d0708;}
#sidebar ul li a:hover span, #sidebar ul li a.active span, #sidebar ul li a:hover i, #sidebar ul li a.active i {color: #fff;}
ul.sidebar_items.custom_sidebar_items {background: #ebd5d6;}
#sidebar ul li ul li a.active span, #sidebar ul li ul li a.active i {color: #ffffff !important;}
div#content { background: #f9eeee;}
.find-domain, .priority-section .custom-select-box-drop, .announcements .news-date, .department-list, li.user-header.bg-light-blue{background-color: #9d0708;}
.announcement.news-d-row{border-color:#9d0708 ;}
.user-menu ul.dropdown-menu.show:before{border-bottom: 10px solid #9d0708;}
.user-icone i {background: #9d0708;border-color:#ffffff;color: #ffffff;}
.priority-section span.input-group-addon, .service-dept-section span.input-group-addon {border-right-color:#727070;}
.find-domain a.btn.btn-link.btn-sm.float-right, .client-name {color: #ffffff;}
span.switch-slider.active {background: #9d0708;}
.can-help-home-page .action-icon-btns a .ico-container i, .your-account-home-page .action-icon-btns a .ico-container i, 
ul.support-dept-icon a, .pric-clt{color: #9d0708;}
.can-help-home-page h2, .your-account-home-page h2, .home-page-product-listing h3.card-title.pricing-card-title {color: #3a3a3a;}
.can-help-home-page .action-icon-btns a, .your-account-home-page .action-icon-btns a {color: #464646;}
.can-help-home-page {background: #ffffff;}
.can-help-home-page .action-icon-btns a {background: #f9eeee;}
.wel-titel, .titel-sup, .inputBox.focus .inputText, .rest-titel, .domain-promo-box i, .theme-knowledgebase-page .list-group.list-group-flush a.list-group-item.kb-article-item {color: #9d0708;}
.domain-section-home-page-search button, .cont-ser{background: #9d0708;}
.counter-header-label{background: #9d0708;color: #fff;}
.domain-section-home-page-search {border-color:#9d0708;}
.theme-contact-page label, .dasboard-inner-section .panel-footer a{color: #898989;}
ul.sidebar_items.custom_sidebar_items {background: #ebd5d6;}
.common-table-upper-header, .submit-ticket-upper-bar {background: #2e2a2a;}
body button#btnCheckAvailability {background: #9d0708;border: 2px solid #fff;}
.box-server-status img {filter: invert(01) brightness(0.5);}
ul.myaccount-sidenav li a:hover::before, .defaultClientxSidebar .list-group a.list-group-item:hover::before, .defaultClientxSidebar .panel-sidebar a.list-group-item.active::before, .defaultClientxSidebar .list-group a.list-group-item.active::before, ul.myaccount-sidenav li a:hover::before, ul.myaccount-sidenav li.active a::before, #Secondary_Navbar-Account .dropdown-menu li a:hover::before, #Secondary_Navbar-Account .dropdown-menu li.active a::before {
    background: #9d0708;}
ul.myaccount-sidenav li a:hover i, ul.myaccount-sidenav li.active a i, .defaultClientxSidebar .list-group a.list-group-item:hover i, 
.text-primary {color: #9d0708 !important;}
a.f-right {color: #444;}
.domain-promo-box p.text-warning {color: #2a2a2a!important;}
.default-home-active-product-service .bg-color-gold {background-color:#9d0708;}
.menu-setting-content .list-group-item:hover i, .menu-setting-content .list-group-item.active i {color: #9d0708;}
.dataTables_wrapper div.dataTables_paginate ul.pagination .active a.page-link {background-color: #9d0708;border-color: #9d0708;}
.modal-localisation .modal-content{background-color: #a81d24;}
.theme-download-page .custom-search-input-download button.right-btn{background: #9d0708 !important;}
.support-department-section ul.support-dept-icon img {filter: invert(0.2) brightness(0.1);opacity: 0.5;}
.support-department-section ul.support-dept-icon li:hover {border-color:#9d0708;}
.theme-knowledgebase-page .kb-category.mb-4 {background: #fff;}
.cart-head-bar h1, .theme-head-bar h1{
    /*color: #2a2a2a;*/
    color: #fff;
}
a {color: #2a8fe9;}



/*=======Cartx=====*/
body #order-standard_cart .order-summary, body .domain-promo-box .btn-primary, body .right-section-has-hosting a.no-hosting-domain{background-color: #9d0708; border-color:#9d0708;}
body #order-standard_cart .summary-container, body .product-configure-info-panel .panel-title > a:before, 
body .wgs_custom-btn, body .domain-checker-bg-main-container, body form#frmDomainTransfer button#btnTransferDomain, 
.btn-domin a, .anchor-btn-checkout, .empty-cart button.btn-save, body .account-colam.have .crt-ntn, 
body #containerNewUserSecurity .generate-password, body form#frmCheckout button#btnCompleteOrder{background-color: #9d0708;}
body .billing-cycle-section ul.selectBillingCycle li.active, body .billing-cycle-section ul.selectBillingCycle li:hover {background: #9d0708!important;}
#order-standard_cart .inputBox.focus .inputText, .count-cart-domain span, .name-server-head h3, 
#order-standard_cart .row.name-server-fields-section .form-group.focus label.inputText, .host-nav ul.dropdown-menu.show li a:hover{color: #9d0708 !important;}
body .host-block{background: #2a2a2a;}
body .button-under-summary button#btnEmptyCart{background: #2a2a2a;}
body .host-nav.product-listing-page .drop-nav:hover, body .host-nav.product-listing-page li.active .drop-nav {
    color: #9d0708;border-color: #9d0708;}
.btn-domin a:hover, .anchor-btn-checkout:hover, .empty-cart button.btn-save:hover{background: #2a2a2a;}
body .step-item a::before{background: #9d0708;}
body .step-item.active a::before {background: #000000;}
.full-sign {background-image: linear-gradient(127deg, #9d0708, #2a2a2a) !important;}
body .trash a:first-child{color: #9d0708;background-color: #f7f4f4;}
body .domain-register-page .domain-promo-box .btn-warning {
    background-color: #2a2a2a!important;border-color: #2a2a2a!important;color: #fff;}
.domain-promo-box i.fas.fa-server {color: #2a2a2a;}

/*=======button=====*/
.wgs_cancel_button {background: #2e2a2a;}
.wgs_cancel_button:hover, .wgs_cancel_button:focus {background: #9d0708;}
.home-domain-search .btn-primary, .btn-primary {background-color: #9d0708;border-color: #9d0708;}
.home-page-product-listing a.wgs_custom-btn, input#login, .btn-save.wgs_custom-btn.generate-password, .regst-form input.wgs_custom-btn, 
body .generic_content .wgs_custom-btn, a.back-button-head-bar, #btnKnowledgebaseSearch, .wgs_back_btn, .print-btn-knowldegebase, 
h3.common-title-count, .default-whmcs-client-area #registerDomainPanel .input-group-append .btn, .domain-upper-bulk-button .setBulkAction, 
.message-panel .transfer, .generate-password, .badge-info, .tld-sale-group-new, .news-artical .label-warning{background: #9d0708;}
.bg-primary{background: #9d0708 !important;}
.wgs_back_btn:hover, .wgs_edit_btn:hover, .wgs_custom-btn:hover, .btn-default.disabled, .btn-default.disabled:hover {
    color: #fff !important;background: #2e2a2a !important;opacity: 1;}
a.back-button-head-bar:hover, .print-btn-knowldegebase:hover, .news-artical .label-warning:hover{background: #2e2a2a;color: #fff;}
.domain-upper-bulk-button .setBulkAction:hover{color: #9d0708;}
.log-btn, .log-btn{color: #9d0708;}
.default-whmcs-client-area #registerDomainPanel .input-group-append .btn-success{background: #2e2a2a;}
.home-domain-search .btn-success{background: #2e2a2a;border-color:#2e2a2a ;}
.defaultClientxSidebar .card-footer .btn-default, span.sevice-status {color: #9d0708;background-color: #f7f4f4;border-color: #f7f4f4;}
.message-panel .input-group-btn .btn.search, .prm-btn, .defaultClientxSidebar .card-footer .btn-success{color: #9d0708;background-color: #f7f4f4;}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-success, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-success {
    background-color: #9d0708;border-color: #9d0708;}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-secondary, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-secondary {
    background-color: #2e2a2a;}
.find-domain a.btn.btn-link.btn-sm.float-right::after{background: #fff;}




/*======new added css start=========*/
.setting-details-row h5, .cart-pnl-content h4.panel-title {padding: 0px 20px 0 0px;position: relative;}
.menu-setting-content i.float-right, .menu-setting-content i.pull-right {position: absolute;right: 0;top: 0;}
/*======new added css end=========*/

.ribbon-domain-days-remaining h3 {background: #960200;}